html {min-width:1000px;}
body {
	margin:0;
	color:#000;
	font:14px/17px Arial, Helvetica, sans-serif;
	background:#f7f7f7 url(../images/bg-page01.gif) 50%;
	min-width:1000px;
}
img {border-style:none;}
a {
	text-decoration:underline;
	color:#00659f;
}
a:hover {text-decoration:none;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#w1 {
	overflow:hidden;
	position:relative;
	width:100%;
}
#wrapper {
	width:1000px;
	margin:0 auto;
}
#header {
	width:1000px;
	margin:0 -9999px;
	padding:17px 9999px 0;
	background:url(../images/bg-page02.gif);
}
.header-holder {
	width:100%;
	position:relative;
	z-index:10;
}
.header-holder:after {
	display:block;
	content:"";
	clear:both;
}
.logo {
	float:left;
	width:202px;
	height:128px;
	background:url(../images/logo.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 -93px;
	position:relative;
}
.logo a {
	display:block;
	height:100%;
}
#nav {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
#nav li {
	float:left;
	margin:0 0 0 19px;
	overflow:hidden;
}
#nav a {
	float:left;
	overflow:hidden;
	height:27px;
	padding:0 3px 0 0;
	color:#0a6cb3;
}
#nav a span {
	float:left;
	height:17px;
	padding:5px 3px 5px 6px;
	overflow:hidden;
}
#nav a:hover,
#nav .active a {
	color:#fff;
	background:url(../images/bg-nav-h.gif) no-repeat 100% -28px;
}
#nav a:hover span,
#nav .active a span {background:url(../images/bg-nav-h.gif) no-repeat;}
.intro {
	margin:0 -9999px;
	padding:0 9999px;
	width:1000px;
	border-top:1px solid #fbfcff;
	border-bottom:1px solid #0b63aa;
	background:#0299e3 url(../images/bg-intro.gif) repeat-x;
}
#main {
	padding:40px 0 37px;
	overflow:hidden;
}
#content {
	float:right;
	width:720px;
	padding:8px 0 0;
}

#content h2 {
	margin:0 0 0px 0;
    padding: 0;
	color:#003d5a;
	font:20px/24px Arial, Helvetica, sans-serif;
}
#content h3 {
	margin:0 0 6px 0px;
	color:#003d5a;
	font:16px/20px Arial, Helvetica, sans-serif;
}
#content p {margin: 5px 0px 5px 0px;}
#content .post {
	margin: 10px 0px;
    padding: 0px 0px 10px 0px;
	border-bottom:1px solid #dedede;
}
#content ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:16px;
	font-size:12px;
}
#content ul li {
	padding:2px 0 3px 18px;
	background:url(../images/bullet01.gif) no-repeat 5px 6px;
}
#content ul a {font-style:italic;}
#content ul span {
	color:#404141;
	font-size:11px;
}
#content ul span.word-link {
	padding:0 0 0 24px;
	background:url(../images/ico-doc.png) no-repeat 2px 0;
	display:inline-block;
}
#sidebar {
	float:left;
	width:263px;
}
.add-nav {
	margin:0;
	padding:0;
	list-style:none;
}
.add-nav li {padding:0 0 4px;}
.add-nav a {
	width:244px;
	display:block;
	background: #e1e1e1 url(../images/bg-add-nav.gif) repeat-x;
	border:1px solid #d5d5d5;
	text-decoration:none;
	color:#0072a8;
	text-shadow:1px 1px 1px #f8f8f8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 1px #e5e5e5;
	-webkit-box-shadow: 1px 1px 1px #e5e5e5;
	-moz-box-shadow: 1px 1px 1px #e5e5e5;
	padding:3px 8px 4px 9px;
}
.add-nav a em {
	display:block;
	height:1%;
	background:url(../images/arrow02.png) no-repeat 100% 20%;
	padding:3px 20px 3px 0;
	font-style:normal;
}
.add-nav a:hover {
	cursor:pointer;
	border:1px solid #b5b5b5;
	background: #ccc url(../images/bg-add-nav-h.gif) repeat-x;
}
.add-nav a:hover em {cursor:pointer;}
.add-nav .active a {color:#1c1c1c;}
.add-nav .active a em {background:url(../images/arrow01.png) no-repeat 100% 20%;}
#footer {
	border-top:1px solid #bfbfbf;
	background:#e9e9e9 url(../images/bg-footer.gif);
	padding:12px 0 18px 0;
	margin:0px auto;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
}
#stats {float:right;}
#stats ul {
	margin:0;
	padding:0;
	list-style:none;
}
#stats ul li {padding:0 0 5px;}
#stats ul img {
	display:block;
	vertical-align:top;
}
#footer a {color:#1c5879;}
#footer .columns-holder {
	float:left;
	width:858px;
	background:url(../images/separator01.gif) no-repeat 100% 0;
	overflow:hidden;
	padding:9px 0 0;
	min-height:115px;
}
.footer-logo {
	float:left;
	width:106px;
	height:69px;
	background:url(../images/logo02.jpg) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	margin:7px 13px 0 0;
}
#footer .columns-holder .column {
	float:left;
	width:275px;
	background:url(../images/separator01.gif) no-repeat 100% 0;
}
#footer h4 {
	color:#010101;
	margin:0 0 5px;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
}
.contact-info {
	margin:0;
	padding:0;
	overflow:hidden;
	width:160px;
}
.contact-info dt {
	margin:0 4px 0 0;
	color:#7d7d7d;
	float:left;
}
.contact-info dd {margin:0 0 4px;}
#footer .holder {
	float:left;
	width:400px;
	padding:0 30px;
	color:#7d7d7d;
	text-align:center;
}
.footer-nav {
	margin:0;
	padding:0 0 4px;
	list-style:none;
}
.footer-nav li {
	background:url(../images/sep-footer-nav.gif) no-repeat 0 2px;
	display:inline;
	padding:0 7px 0 10px;
}
.footer-nav li:first-child {background-image:none;}
#footer .row {overflow:hidden;}